function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","lparams");
x.t("end-call","lparams");
x.t("program","reads");
x.t("tibemslookupparams_setldapcafile","tibemslookupparams_setldapcafile");
x.t("tibemslookupparams_setldapcafile","function");
x.t("tibemslookupparams_setldapcafile","tibco");
x.t("tibemslookupparams_setldapcafile","tibemslookupparams");
x.t("tibemslookupparams_setldapcafile","using");
x.t("tibems-status","end-call");
x.t("property","parameter");
x.t("property","filename");
x.t("tibems_status","tibemslookupparams_setldapcafile");
x.t("cobol","call");
x.t("file","cobol");
x.t("file","returning");
x.t("file","tibco");
x.t("file","declaration");
x.t("name","server");
x.t("path","property");
x.t("char","file");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("certificate","file");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","name");
x.t("reads","certificate");
x.t("lparams","property");
x.t("lparams","const");
x.t("lparams","reference");
x.t("lparams","usage");
x.t("filename","remarks");
x.t("purpose","ldap");
x.t("reference","file");
x.t("client","program");
x.t("tibco","software");
x.t("tibemslookupparams","tibemslookupparams_setldapcafile");
x.t("tibemslookupparams","lparams");
x.t("value","lparams");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","client");
x.t("ldap","certificate");
x.t("call","tibemslookupparams_setldapcafile");
x.t("call","call");
x.t("pointer","parameters");
x.t("lookup","tibemslookupparams");
x.t("using","value");
x.t("server","lookup");
x.t("object","path");
}
